.page-node-512 .funding-application {
	display: none;
}

.view-id-ucb_matrix_export_ .view-header {
	margin-top: 30px;
}

#block-views-ucb-matrix-export-block-1 .views-field {
	margin-bottom: 10px;
}

.role-ucb-faculty.page-user #tabs {
	display: none;
}

.emergency-banner {
	min-height: 40px;
	color: #FFFFFF;
	background-color: #2a4f63;
	font-size: 16px;
}

.emergency-banner .block-content {
	padding-top: 10px;
	padding-bottom: 10px;
}

@media (min-width: 26.25em) {
	.emergency-banner .block-content {
		margin-left: 30px;
		margin-right: 6px;
	}
}
@media (min-width: 67.5em) {
	.emergency-banner .block-content {
		margin: 0;
	}
}

.emergency-banner .block-content p {
	margin: 0;
}

.emergency-banner .block-content a {
  display: inline-block;
  border: 0;
  font-weight: 600;
  letter-spacing: .03em;
  padding: 0 7px;
  background-color: #1f3a47;
  color: #ffffff;
}
.emergency-banner .block-content a:hover {
  text-decoration: none;
	background-color: #172c35;
	text-decoration: none;
}

.emergency-banner .block-content a:active,
.emergency-banner .block-content a:focus {
  outline: none;
}

.emergency-banner .block-content a:active,
.emergency-banner .block-content a:focus {
  background-color: #1f3a47;
  text-decoration: none;
}
.emergency-banner .block-content a:disabled {
  background-color: #1f3a47;
}
